Delete Item Type White List
1 min
DELETE
https://api.upstartcommerce.com/v1/dmcshippingcalc/dmc-item-type-white-list
idstringThe store ID of the stored record which is to be deleted.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
200OK
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request DELETE \
--url 'https://api.upstartcommerce.com/v1/dmcshippingcalc/dmc-item-type-white-list?id=string' \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'